# 1-1 with Molly Kent


* Masters in Geo, artist
* Did internship at MS, worked there for a bit

* How long have you worked with Flexe/IQ team?
    * 2019
    * IQ started in Feb - split from IMS (formerly WSE)
* What's your role within the team?
* Where can I find the UI for dropoffs?
* Any resources you recommend?
    * ruby
    * kotlin
    * HAML
    * React
        * Look into the tic tac toe game example on the react website
        * Little out of date with missing "hooks"
        
    * Warehousing
* Slow local dev environment? Long blocking calls for resources
* Repleneshment
    * You have 8 pallets of items
    * Pallets need to be broken open
    * Bins need to be refilled from a pallet
    * Effect from retail fullfillment
    * 